<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Page</title>
	</head>
	<h1>Zuitt IT Solutions</h1>

	<main>

		<section id="productSection">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>	
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges	</th>
						</tr>
					</tfoot>
				</tbody>
			</table>
		</section>
		<section id="formSection">
			<h2>Contact Form</h2>
			<form action="https://google.com">
				<label for="fName">First Name:</label>
				<br>
				<input type="text" name="firstName" id="fName" required autocomplete>
				<br>
				<label for="lName">Last Name:</label>
				<br>
				<input type="text" name="lastName" id="lName" required autocomplete>
				<br>
				<label for="emailA">Email:</label>
				<br>
				<input type="email" name="email" id="emailA" required autocomplete>
				<br>
				<label for="cNumber">Contact Number:</label>
				<br>
				<input type="tel" name="contactNumber" id="cNumber" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}" required autocomplete>
				<br>
				<label for="sType">Service Type:</label>
					<br>
					<select name="serviceType" id="sType">
						<option value="fronEndProgramming">Front End Programming</option>
						<option value="backEndProgramming">Back End Programming</option>
						<option value="fullStackEndProgramming">Full Stack End Programming</option>
					</select>
					<br>
					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="contact1" id="preferredContact1" value="email">
					<label for="preferredContact1">Email</label>
					<br>
					<input type="checkbox" name="contact2" id="preferredContact2" value="phone">
					<label for="preferredContact2">Phone</label>
					<br>
					<label>Package:</label>
					<br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label>
					<br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label>
					<br>
					<br>
					<label for="msg">Message</label>
					<br>
					<textarea id="msg" name="message" rows="5" cols="20"></textarea>
					<br>
					<button type="submit">Send Inquiry</button>
					<br>
					<button type="reset">Reset</button>

			</form>

			
		</section>
	</main>
	<body>

	</body>
</html>